Modul
Isi
Indeks 🔎︎

# Pernyataan DefInt

Menetapkan tipe variabel standar, sesuai dengan rentang huruf, jika tidak ada karakter atau kata kunci tipe deklarasi yang ditentukan.

## Sintaksis:

    Defxxx Characterrange1[, Characterrange2[,...]]

## Parameter:

Characterrange: Kalimat yang menentukan rentang variabel yang ingin Anda atur tipe data bawaannya.

xxx: Kata kunci yang menentukan jenis variabel bawaan:

Kata kunci: Jenis variabel baku.

DefInt: Bilangan bulat

## Contoh:

    ' penetapan awalan untuk tipe variabel:

    DefBool b

    DefDate t

    DefDbl d

    DefInt i

    DefLng l

    DefObj o

    DefVar v

    Sub ExampleDefInt

        iCount =200 'iCount adalah variabel bilangan bulat implisit

    End Sub